#GEDI user list
#Wed Oct 08 15:31:29 EDT 2008
configPath=
mostRecentUser=Elena
enableProfileLoadOnLogin=true
enableLoadConfig=false
enableLoadProperties=false
propertiesPath=
users=Elena; Levon; Orri; 
